module.exports = {
  // Entry file
  entry: './app.js',
  output: {
    //output bundle
    filename: 'bundle.js'
  },
  modules: {
    rules: [
      {
        // For .js files
        test: /\.js$/,
        use: {
          // Use the babel loader
          loader: 'bable-loader'
        }
      }
    ]
  },
  resolve: {
    alias: {
      // Ensure the right Vue build is used
      'vue$': 'vue/dist/vue.esm.js'
    }
  }
}
